您当前的位置: 首页 > 故事

新版火狐将不支持MacOSX104与引擎iyiou.com

2019-03-11 14:44:06

新版火狐将不支持Mac OS X 10.4与引擎有关

基金会已经正式决定,新版火狐浏览器将不再支持MacOSX10.4,对操作系统的要求为MacOSX 10.5。

据国外媒体报道称,Mac版火狐浏览器编程人员乔希·阿斯表每日找找乐示,“我们认为,要求MacOSX10.5将使我们能够向用户提供的体验。”

阿斯说,

火狐浏览器采用Gecko渲染引擎,即将发布的Gecko1.9.3将不再支持MacOSX10.4及更早版本支持的技术。

近发布的火狐3.6可以在MacOSX10.4上运行。即使新版火狐浏览器发布后,Mozilla基金会还将对火狐3.6提供为期数个月的支持,这意味着火狐浏览器对M忘掉岁月acOSX10.4的支持将会延长到2011年。

产业链融合
2010年重庆社区上市后企业
新车企
推荐阅读
图文聚焦